Subject: Questions Related to 20Q
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Oct 2001 07:46:03 -0700 (PDT)

Chris,

I am not sure if you are the person to answer these questions or not, but I have your name as my contact.  I have a few questions regarding Company 20Q:

1.  Bad Debts Expense/Allowance for Doubtful Accounts:
	The balance sheet activity does not match the income statement activity.  The difference is roughly $10 million.  
	Could you please provide a detailed analysis of the following two accounts:
		52501000
		20017000
	
2.  Amortization:
	What does the expense in account 5700-0000 relate to?  I see that the monthly expense increased from 2,959 to 
	39,462 in April.  Did some new items appear?  If so, please explain the nature of the transactions.  I will need to 
	this information to ensure that our tax amortization is properly reflected for 2001.

3.  Deferred Debits:
	Please provide an explanation of what is in this account.

4.  State Apportionment:
	Please verify that the following amounts are truly foreign in nature (as evidenced by jurisdiction code 79).  I am asking for 
	verification so that I can be sure that my calculated state tax rate is correct.
		
		Account Number	Jurisdiction Code	Amount
		
		40001000		79			381,203
		40002000		79			(308,658,611)
		40005000		79			363,428,746
		45019000		79			(36,245,170)
		69000000		79			7,498

The answers to these questions may be as simple as providing E-schedules, or there may be more detail needed.  If you could have this information to me by November 15, I would greatly appreciate it.  If you have any questions or issues with this request, please call me at extension 53522.  

Todd Richards
Corporate Tax Department - Commodities and Trading
713.345.3522